/**
 * ScrollPositioner.java
 */
package UTEStatsViewer;
import com_ibm_us_bolmar.GraphicPlotter.*;

/**
 * Interface to determine and adjust a scroll position in terms of user
 * coordinate values.
 */
interface ScrollPositioner {
   /** Get the scroll position in terms of user coordinates. */
   public PointUC getScrollPosition();

   /** Set the scroll position in terms of user coordinates. */
   public void setScrollPosition(PointUC p);
}
